.article-blog-item .item-text-ribbon {
    width: 90% !important;
}

.bodoni {
    font-family: "avenir" !important;
}

body {
    height: 100%;
}

.btn {
    font-family: "avenir" !important;
}

#contenedor_mensaje {
    border: 1px solid #ffffff;
    display: none;
    margin-bottom: 25px;
    padding: 15px;
}

.contenido_espanol {
    display: none;
}

.contenido_ingles {
    display: none;
}

.description-img h1 {
    font-family: "avenir" !important;
}

.fa-caret-right {
    margin-left: 20px;
}

.form-control {
    font-family: "avenir" !important;
}

.mensaje_exito {
    background-color: #0F8A1B;
}

.mensaje_error {
    background-color: #c82333;
}

.nav-link {
    font-size: 15px;
}

.nav-link:hover {
    color: #C3CB25;
}



.campo_icono i {
    margin: 10px;
    position: absolute;
}

.campo_icono input {
    padding-left: 30px;
}

/* Menu */

.bd-example {
    margin-top: 0px;
}

.navbar-expand-lg .navbar-nav .nav-link {
    text-shadow: 1px 1px 2px black;
}

.navbar.fixed-top{
    background-color: black;
    /* Firefox */
    -moz-transition: all .5s ease-out;
    /* WebKit */
    -webkit-transition: all .5s ease-out;
    /* Opera */
    -o-transition: all .5s ease-out;
    /* Standard */
    transition: all .5s ease-out;
}

.navbar.position-absolute:not(footer.navbar){
    background-color: transparent;
    z-index: 100;
    /* Firefox */
    -moz-transition: all .5s ease-out;
    /* WebKit */
    -webkit-transition: all .5s ease-out;
    /* Opera */
    -o-transition: all .5s ease-out;
    /* Standard */
    transition: all .5s ease-out;
}

@media only screen and (max-width: 991px) {
	#navbarSupportedContent {
		background-color: #555;
		opacity: 0.8;
	}
}
